4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Install

This command reads a 4Suite repository application's setup XML file from the local filesystem and uses it to install, update or remove the application in a repository. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: GetAvailableProducts, Register, Run

## Functions

GetAvailableProducts(filename)
Register()
Run(options, args)